<?php

function my_error_handler($code, $message)
{
	echo sprintf('Something goes wrong. Error code %s. ', $code);
	echo '<p> Please contact <a href=\'https://scripts.studiolivecode.com.br\'>Studio Live Code</a>';
}

function function_added_to_every_file()
{
}

header('Location: ../lock.php');

?>